Debian Bug report logs - #717708
gom: [INTL:ja] New Japanese translation

version graph

Package: gom; Maintainer for gom is Stephan Sürken <absurd@debian.org>; Source for gom is src:gom.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 24 Jul 2013 04:18:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version gom/0.30.2-5.4

Fixed in version gom/0.30.2-6

Done: Stephan Sürken <absurd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephan Sürken <absurd@debian.org>:
Bug#717708; Package gom. (Wed, 24 Jul 2013 04:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Stephan Sürken <absurd@debian.org>. (Wed, 24 Jul 2013 04:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: gom: [INTL:ja] New Japanese translation
Date: Wed, 24 Jul 2013 13:14:50 +0900
[Message part 1 (text/plain, inline)]
Package: gom
Version: 0.30.2-5.4
Severity: wishlist
Tags: patch l10n

Dear gom package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[gom_0.30.2-5.4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Stephan Sürken <absurd@debian.org>:
You have taken responsibility. (Tue, 19 Nov 2013 19:21:05 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Nov 2013 19:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 717708-close@bugs.debian.org (full text, mbox):

From: Stephan Sürken <absurd@debian.org>
To: 717708-close@bugs.debian.org
Subject: Bug#717708: fixed in gom 0.30.2-6
Date: Tue, 19 Nov 2013 19:18:36 +0000
Source: gom
Source-Version: 0.30.2-6

We believe that the bug you reported is fixed in the latest version of
gom, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717708@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephan Sürken <absurd@debian.org> (supplier of updated gom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Nov 2013 20:02:36 +0100
Source: gom
Binary: gom
Architecture: source amd64
Version: 0.30.2-6
Distribution: unstable
Urgency: low
Maintainer: Stephan Sürken <absurd@debian.org>
Changed-By: Stephan Sürken <absurd@debian.org>
Description: 
 gom        - Command line and interactive ncurses-based OSS audio mixer
Closes: 717708
Changes: 
 gom (0.30.2-6) unstable; urgency=low
 .
   * [b85f3c5] Ack all NMU changes (0.30.2-5..0.30.2-5.4). Thx!
   * [6292779] Update translation: ja.po. (Closes: 717708)
   * [582059d] control: Update Stds-Ver to 3.9.5 (no changes needed).
   * [3968dc8] gom.init: Source the lsb init functions for systemd (Fixes lintian warning).
   * [45479d6] debian: Update delhelper compat level to 9 (Fixes lintian: hardening-no-relro).
   * [0620ab6] [vc] Add .gitignore
Checksums-Sha1: 
 75dfe3b883555e029c5f57146f72fbf84e14c16c 1175 gom_0.30.2-6.dsc
 9928ea833cf323b6504f415fd24c3cc4d9aaf7f3 26144 gom_0.30.2-6.debian.tar.gz
 73f7ea6970be80f42c1ce75cb8a02b2200ee2d00 65286 gom_0.30.2-6_amd64.deb
Checksums-Sha256: 
 2703100c7b216a1228688b43e26883f655963a6854a8b7ef17c07d5dba43346d 1175 gom_0.30.2-6.dsc
 9093bc1fac6800228a30c64bbabf814b68416f264efa754545dd3c77d34aa2e7 26144 gom_0.30.2-6.debian.tar.gz
 2aab3154bb5b2c7edc8814de082a5e372e516ab2d74065853840bd117f98e651 65286 gom_0.30.2-6_amd64.deb
Files: 
 8db65d16cf2c699f6bcc5c8208f43830 1175 sound optional gom_0.30.2-6.dsc
 2627eaf8876bccbf07693d08c1a0626e 26144 sound optional gom_0.30.2-6.debian.tar.gz
 dc3e779e080a456905036bbccd0466b3 65286 sound optional gom_0.30.2-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSi7ZxzCVHePKM0QIRAu3bAJ4l4Tkik8XrZsrByfxNyvCyJW+l3ACdEsRm
KGTmYmEFRONAH/Ov4F8gZww=
=9JG6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:36:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.